## rafaelmardojai-webfont-kit-generator.zip

=== requirements.txt ===
fontTools>=4.0.0,<5.0.0
Brotli>=1.0.0,<2.0.0
