=== debian/changelog ===
webfontkitgenerator (1.0.0) focal; urgency=medium

  * new version

webfontkitgenerator (0.5.0) focal; urgency=medium

  * new version

webfontkitgenerator (0.4.0) focal; urgency=medium

  * new version

webfontkitgenerator (0.3.0) focal; urgency=medium

  * generate debian package

 -- Archisman Panigrahi <apandada1@gmail.com>  Wed, 16 Dec 2020 14:11:32 +0530
