=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/foliate-$1\.tar\.gz/ \
  https://github.com/rafaelmardojai/WebfontKitGenerator/tags .*/?(\d\.\d.\d)\.tar\.gz
